@charset "UTF-8";
h1:before{
	content:"\f05a";
	font-family:FontAwesome;
}
.timer{
	height:30px;
	background:url("../img_capt/lr2/01.png") no-repeat;
	background-size:cover;
}

/********** H2 Icon **********/
#runner:before {
	content:'';
	background: url("../img_introduce/coma_anime.gif") no-repeat left top;
	padding-left:40px;
}
#enemy:before {
	content:'';
	background: url("../img_introduce/noumu_anime.gif") no-repeat left top;
	padding-left:40px;
}

/********** ルートパターン数一覧表 **********/
.no-bd-bottom {
	border-bottom: 0;
}
.g8000,.ghide {
	background-position: center;
	background-repeat: no-repeat;
}
.g8000 {
	background-image: url("../img_introduce/chara/gold_8000-2.gif");
}
.ghide {
	background-image: url("../img_introduce/chara/gold-hide2.gif");
}
#way span {
	padding-right:1.5em;
	background-color:#dddcd6;/*= th bg-color*/
	margin:0 3px;
}
/*********** LR Material **************/
#material p {
	margin:0;
	clear: none;
}
#material img {
	float:left;
	margin: 0 1em 26px 0;
	border-width: 3px;
}
#material .set-row-l li {
	margin-right: 2em;
}
#material li:before{
	content:"\f0da";
	font-family:FontAwesome;
	margin-right: 0.5em;
}
#material li .fa{
	margin-left:5px;
}

@media screen and (max-width: 640px) {
#material img {
	float:none;
	border-width:1px
}
#runner:before {
	background: url("../img_capt/chara/run_pair.gif") left center no-repeat;
}
#enemy:before {
	background: url("../img_capt/chara/04-01.gif") left center no-repeat;
	padding-left:30px;
}
}
@media screen and (max-width: 480px) {
/*score一覧*/
td ul {
	padding-left: 1em;
}
.mobile-hide {
	display: none;
} 
}